/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */
.horizontal-menu .header-navbar.navbar-horizontal ul#main-menu-navigation > li.active > a {
  background: linear-gradient(118deg, #ff0015, #fc5e6b);
  box-shadow: 0px 0px 6px 1px rgba(254, 52, 67, 0.36);
  color: #fff;
  border-radius: 4px;
}

.btn-primary {
  border-color: #ff0015 !important;
  background-color: #ff0015 !important;
  color: #fff !important;
}

a {
  color: #ff0015;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #ff0015;
  text-decoration: none;
}

.form-control:focus {
  color: #6e6b7b;
  background-color: #fff;
  border-color: #ff0015 !important;
  outline: 0;
  box-shadow: 0 3px 10px 0 rgba(34, 41, 47, 0.1);
}

.input-group:not(.bootstrap-touchspin):focus-within .form-control, .input-group:not(.bootstrap-touchspin):focus-within .input-group-text {
  border-color: #ff0015;
  box-shadow: none;
}

.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  background-color: #ff0015;
  border-color: #ff0015;
}

.custom-checkbox .custom-control-input:focus ~ .custom-control-label::before, .custom-radio .custom-control-input:focus ~ .custom-control-label::before {
  border-color: none;
  box-shadow: 0 2px 4px 0 rgba(254, 52, 67, 0.36) !important;
}

.custom-control-input:checked ~ .custom-control-label::before {
  color: #fff;
  border-color: #ff0015;
  background-color: #ff0015;
}

.btn-primary:focus, .btn-primary:active, .btn-primary.active {
  color: #fff;
  background-color: #ff0015 !important;
}

.btn-primary:hover:not(.disabled):not(:disabled) {
  box-shadow: 0 8px 25px -8px #ff0015;
}

.btn-link {
  font-weight: 400;
  color: #ff0015;
  text-decoration: none;
}

.btn-link:hover {
  color: #ff0015;
  text-decoration: none;
}

.dropdown-item:hover, .dropdown-item:focus {
  color: #ff0015;
  text-decoration: none;
  background-color: rgba(254, 168, 175, 0.62);
}

.customizer .customizer-toggle {
  background: #ff0015;
}

.page-item.active .page-link {
  background-color: #ff0015;
  border-color: #ff0015;
}

.page-item .page-link:hover {
  color: #ff0015;
}

.card-congratulations {
  background: linear-gradient(118deg, #ff0015, rgba(255, 0, 21, 0.45));
  color: #fff;
}

.bg-primary {
  background-color: #ff0015 !important;
}

.dropdown-item.active, .dropdown-item:active {
  color: #fff;
  text-decoration: none;
  background-color: #ff0015;
}

html .content.app-content {
  padding: 0px;
}

html .content {
  margin-left: 0px;
}

.horizontal-menu .header-navbar.navbar-brand-center .navbar-header .navbar-brand .brand-logo img {
  max-width: 33% !important;
}

.main-menu.menu-light .navigation > li.active > a {
  background: linear-gradient(118deg, #ff0015, #fc5e6b) !important;
  box-shadow: 0px 0px 6px 1px rgba(254, 52, 67, 0.36) !important;
  color: #fff !important;
  border-radius: 4px;
  font-weight: 400;
}

.print td {
  border: 1px solid #000000;
  padding: 3px !important;
}

.print th {
  border: 1px solid #000000 !important;
  background-color: none !important;
  padding: 10px !important;
}

.error {
  color: red;
}

.add-btn {
  color: #008bfc !important;
}

.action-btn {
  color: #4a4949 !important;
}

.pv_head {
  font-size: 40px !important;
  color: #008bfc;
  font-weight: bold !important;
}

.pv_label {
  font-size: 15px !important;
  margin-bottom: 15px !important;
  color: #000000;
}

hr {
  width: 100% !important;
}

.font-weight-bold {
  font-weight: bold !important;
}

.text-blue {
  color: #008bfc;
}

.avatar .avatar-content {
  width: 50px !important;
  height: 50px !important;
}

.avatar .avatar-content .avatar-icon {
  height: 2rem !important;
  width: 2rem !important;
}
